Different versions of Unity working on the same Asset Server project

Hello,

so our project is stored on the Asset Server.

If some people on the team use Unity 3.5
and others use Unity 4.0 to access the repository –

would this work without problems? Our would it break the project metadata?

Thanks

It’ll break. Do not mix and match versions. Seems like everyone in your team will need to upgrade to 4.x.